<!DOCTYPE html>
<html lang="en">

<head>
  <title>UFHOUR</title>

  <!-- Head -->
  <?php include "assets/php/head.php"; ?>

  <!-- Scripts -->
  <script defer src="assets/js/behaviours.js"></script>
</head>

<body>
  <main>
    <header>
      <h1>UFHOUR</h1>
      <p>Recherche de salles libres de l'UFR Math-Info</p>
    </header>

    <form>
      <label>Date
        <input type="date" name="date" required>
      </label>
      <fieldset>
        <label>Début plage horaire
          <input type="time" name="start_time" required>
        </label>
        <label for="end_time">Fin plage horaire
          <input type="time" name="end_time" required>
        </label>
      </fieldset>

      <label>Type de salle
        <select name="room_type">
          <option value="room_tp">Salle de TP</option>
          <option value="room_td">Salle de TD</option>
          <option value="room_amphi">Amphithéâtre</option>
        </select>
      </label>

      <button>Trouver une salle</button>
    </form>
  </main>

  <?php include "assets/php/cookies.php"; ?>
  <?php include "assets/php/nav.php"; ?>
</body>

</html>